<?php
/**
 * 
 *
 * @see buzzhub_custom_header_setup().
 */
function buzzhub_header_text_style() {
	// If we get this far, we have custom styles. Let's do this.
	$header_text_display = get_theme_mod( 'buzzhub_header_text_display' );
	?>
	<style type="text/css">

	
	.site-title a{
		color: #<?php echo esc_attr( get_header_textcolor() ); ?>;
	}
	.dark-version .site-description,
	.site-description {
		color: <?php echo esc_attr( get_theme_mod( 'buzzhub_header_tagline', '#2e2e2e' ) ); ?>;
	}


	<?php if ( get_theme_mod( 'buzzhub_enable_service_position_relative', true ) ): ?>
		@media screen and (min-width: 1024px) {
			div#our-services {
			    margin-top: -208px;
			    position: relative;
			}
		   
		}    

	<?php endif ?>	

	
	</style>

	<?php
}
add_action( 'wp_head', 'buzzhub_header_text_style' );