<?php
/**
 * Theme Ostrich 
 *
 * @package Buzzhub
 * partial refresh
 * 
 */

//slider section
/**
 * Selective refresh for slider btn.
 */
function buzzhub_slider_partial_button() {
	return esc_html( get_theme_mod( 'buzzhub_slider_button_label' ) );
}

//service
/**
 * Selective refresh for service_title.
 */
function buzzhub_service_partial_title() {
	return esc_html( get_theme_mod( 'buzzhub_service_title' ) );
}

/**
 * Selective refresh for service_subtitle.
 */
function buzzhub_service_partial_subtitle() {
	return esc_html( get_theme_mod( 'buzzhub_service_sub_title' ) );
}

//about
/**
 * Selective refresh for about_sub_title.
 */
function buzzhub_about_partial_subtitle() {
	return esc_html( get_theme_mod( 'buzzhub_about_sub_title' ) );
}

/**
 * Selective refresh for about_btn_title.
 */
function buzzhub_about_partial_btn_title() {
	return esc_html( get_theme_mod( 'buzzhub_about_btn_title' ) );
}

//gallery
/**
 * Selective refresh for gallery_title.
 */
function buzzhub_gallery_partial_title() {
	return esc_html( get_theme_mod( 'buzzhub_gallery_title' ) );
}

/**
 * Selective refresh for gallery_sub_title.
 */
function buzzhub_gallery_partial_sub_title() {
	return esc_html( get_theme_mod( 'buzzhub_gallery_sub_title' ) );
}

//cta
/**
 * Selective refresh for cta_sub_title.
 */
function buzzhub_cta_partial_subtitle() {
	return esc_html( get_theme_mod( 'buzzhub_cta_sub_title' ) );
}

/**
 * Selective refresh for cta_btn.
 */
function buzzhub_cta_partial_btn() {
	return esc_html( get_theme_mod( 'buzzhub_cta_btn' ) );
}

//team
/**
 * Selective refresh for team_sub_title.
 */
function buzzhub_team_partial_sub_title() {
	return esc_html( get_theme_mod( 'buzzhub_team_sub_title' ) );
}

/**
 * Selective refresh for team_title.
 */
function buzzhub_team_partial_title() {
	return esc_html( get_theme_mod( 'buzzhub_team_title' ) );
}

//video
/**
 * Selective refresh for video_sub_title.
 */
function buzzhub_video_partial_subtitle() {
	return esc_html( get_theme_mod( 'buzzhub_video_sub_title' ) );
}

/**
 * Selective refresh for video_btn_title.
 */
function buzzhub_video_partial_btn_title() {
	return esc_html( get_theme_mod( 'buzzhub_video_btn_title' ) );
}

//recent news
/**
 * Selective refresh for recent_news_sub_title.
 */
function buzzhub_recent_news_partial_sub_title() {
	return esc_html( get_theme_mod( 'buzzhub_recent_news_sub_title' ) );
}

/**
 * Selective refresh for recent_news_title.
 */
function buzzhub_recent_news_partial_title() {
	return esc_html( get_theme_mod( 'buzzhub_recent_news_title' ) );
}

/**
 * Selective refresh for recent_news_button_label.
 */
function buzzhub_recent_news_partial_button() {
	return esc_html( get_theme_mod( 'buzzhub_recent_news_button_label' ) );
}

//contact
/**
 * Selective refresh for contact_sub_title.
 */
function buzzhub_contact_partial_sub_title() {
	return esc_html( get_theme_mod( 'buzzhub_contact_sub_title' ) );
}

/**
 * Selective refresh for contact_title.
 */
function buzzhub_contact_partial_title() {
	return esc_html( get_theme_mod( 'buzzhub_contact_title' ) );
}

/**
 * Selective refresh for pricing_sub_title.
 */
function buzzhub_pricing_partial_sub_title() {
	return esc_html( get_theme_mod( 'buzzhub_pricing_sub_title' ) );
}

/**
 * Selective refresh for pricing_title.
 */
function buzzhub_pricing_partial_title() {
	return esc_html( get_theme_mod( 'buzzhub_pricing_title' ) );
}