<?php
/**
 * Theme Ostrich 
 *
 * @package Buzzhub
 * active callbacks.
 * 
 */

/*========================slider==============================*/
/**
 * Check if the slider is enabled
 */
function buzzhub_if_slider_enabled( $control ) {
	return 'disable' != $control->manager->get_setting( 'buzzhub_slider' )->value();
}


/**
 * Check if the slider is page
 */
function buzzhub_if_slider_page( $control ) {
	return 'page' === $control->manager->get_setting( 'buzzhub_slider' )->value();
}



/*========================service==============================*/

/**
 * Check if the service is enabled
 */
function buzzhub_if_service_enabled( $control ) {
	return 'disable' != $control->manager->get_setting( 'buzzhub_service' )->value();
}


/**
 * Check if the service is page
 */
function buzzhub_if_service_page( $control ) {
	return 'page' === $control->manager->get_setting( 'buzzhub_service' )->value();
}



/*==========================About=========================*/
/**
 * Check if the about is enabled
 */
function buzzhub_if_about_enabled( $control ) {
	return 'disable' != $control->manager->get_setting( 'buzzhub_about' )->value();
}

/**
 * Check if the about is page
 */
function buzzhub_if_about_page( $control ) {
	return 'page' === $control->manager->get_setting( 'buzzhub_about' )->value();
}


/*========================gallery==============================*/
/**
 * Check if the gallery is enabled
 */
function buzzhub_if_gallery_enabled( $control ) {
	return 'disable' != $control->manager->get_setting( 'buzzhub_gallery' )->value();
}

/**
 * Check if the gallery is gallery_cat
 */
function buzzhub_if_gallery_cat( $control ) {
	return 'cat' === $control->manager->get_setting( 'buzzhub_gallery' )->value();
}

/*==========================CTA=========================*/
/**
 * Check if the cta is enabled
 */
function buzzhub_if_cta_enabled( $control ) {
	return 'disable' != $control->manager->get_setting( 'buzzhub_cta' )->value();
}

/**
 * Check if the cta is page
 */
function buzzhub_if_cta_page( $control ) {
	return 'page' === $control->manager->get_setting( 'buzzhub_cta' )->value();
}





/*========================Team==============================*/
/**
 * Check if the team is enabled
 */
function buzzhub_if_team_enabled( $control ) {
	return 'disable' != $control->manager->get_setting( 'buzzhub_team' )->value();
}


/**
 * Check if the gallery is page
 */
function buzzhub_if_team_page( $control ) {
	return 'page' === $control->manager->get_setting( 'buzzhub_team' )->value();
}



/*========================testimonial==============================*/
/**
 * Check if the testimonial is enabled
 */
function buzzhub_if_testimonial_enabled( $control ) {
	return 'disable' != $control->manager->get_setting( 'buzzhub_testimonial' )->value();
}


/**
 * Check if the testimonial is page
 */
function buzzhub_if_testimonial_page( $control ) {
	return 'page' === $control->manager->get_setting( 'buzzhub_testimonial' )->value();
}


/*========================recent_news==============================*/
/**
 * Check if the recent_news is enabled
 */
function buzzhub_if_recent_news_enabled( $control ) {
	return 'disable' != $control->manager->get_setting( 'buzzhub_recent_news' )->value();
}


/**
 * Check if the recent_news is post
 */
function buzzhub_if_recent_news_post( $control ) {
	return 'post' === $control->manager->get_setting( 'buzzhub_recent_news' )->value();
}


/*===================Footer=========================*/
/**
 * Check if the footer text is enabled
 */
function buzzhub_if_footer_text_enable( $control ) {
	return $control->manager->get_setting( 'buzzhub_enable_footer_text' )->value();
}

/**
 * Check if custom color scheme is enabled
 */
function buzzhub_if_custom_color_scheme( $control ) {
	return 'custom' === $control->manager->get_setting( 'buzzhub_color_scheme' )->value();
}
