<?php
/**
 *
 *
 * Footer copyright
 *
 *
 */
// Footer copyright
$wp_customize->add_section(
	'buzzhub_footer_section',
	array(
		'title' => esc_html__( 'Footer', 'buzzhub' ),
		'panel' => 'buzzhub_general_panel',
	)
);


// Footer text enable setting
$wp_customize->add_setting(
	'buzzhub_enable_footer_text',
	array(
		'sanitize_callback' => 'buzzhub_sanitize_checkbox',
		'default' => true,
	)
);

$wp_customize->add_control(
	'buzzhub_enable_footer_text',
	array(
		'section'		=> 'buzzhub_footer_section',
		'label'			=> esc_html__( 'Enable footer text.', 'buzzhub' ),
		'type'			=> 'checkbox',
	)
);

// Footer copyright setting
$wp_customize->add_setting(
	'buzzhub_copyright_txt',
	array(
		'sanitize_callback' => 'buzzhub_sanitize_html',
		'default' => $default['buzzhub_copyright_txt'],
		'transport'	=> 'postMessage',
	)
);

$wp_customize->add_control(
	'buzzhub_copyright_txt',
	array(
		'section'		=> 'buzzhub_footer_section',
		'label'			=> esc_html__( 'Copyright text:', 'buzzhub' ),
		'type'			=> 'textarea',
		'active_callback' => 'buzzhub_if_footer_text_enable',
	)
);
